Deprecated: List Research Presets
Deprecated: use research runs presets list (GET /v1/research/runs/presets).
Authentication
AuthorizationBearer
Your aVenture API key (https://aventure.vc/settings/api-keys) or OAuth access token
Response headers
X-RateLimit-Limit
Requests allowed per client IP in the current rate-limit window.
X-RateLimit-Remaining
Requests left before the tightest applicable rate-limit bucket rejects.
X-RateLimit-Reset
Seconds until the exhausted rate-limit bucket admits another request; 0 when none is exhausted.
Response
OK
taskPreset
Available task presets. Field name is singular by repository convention even though the value is a collection.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
406
Not Acceptable Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error
503
Service Unavailable Error